Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 09:15:30 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. I just contacted customer service and she advised to email you with the required information.
I purchased a bath and body set from luxury bathing company that was worth 95 DHS. Instead, I received a similar set that was of 75 DHS. Please let me know what can be done, I can share the pictures of the product as well. Do advise on the necessary steps to be taken so I can plan out the return accordingly. Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5461131